<?xml version="1.0" encoding="utf-8"?>
<component size="1080,190">
  <displayList>
    <image id="n8_re5l" name="n8" src="re5l1i" fileName="img/H5_down.png" xy="0,1" size="1080,189">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_d3a9" name="n1" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="6,39" size="61,64" group="n10_rigk" aspect="true" visible="false"/>
    <text id="n2_d3a9" name="text_num" xy="168,86" size="233,69" group="n10_rigk" fontSize="52" color="#d9fe7b" align="center" vAlign="middle" autoSize="shrink" strokeColor="#54260d" strokeSize="3" text="$180.88">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_d3a9" name="text_more" xy="404,127" size="485,44" group="n10_rigk" fontSize="32" color="#ffffff" vars="true" autoSize="shrink" strokeColor="#2a233c" strokeSize="3" text="Collect {money=$223.46} more to cash out">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_d3a9" name="pb_num" src="d3a9f" fileName="com/pb_bar.xml" xy="406,73" size="454,49" group="n10_rigk">
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <image id="n9_re5l" name="n9" src="re5l1k" fileName="img/H5_mn_icon.png" xy="129,86" group="n10_rigk">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <group id="n10_rigk" name="conect" xy="6,39" size="883,132" advanced="true"/>
  </displayList>
</component>